Found 0.193

https://software.opensuse.org/package/mame

But only if I pick leap instead of what I am using, Tumbleweed. This very likely is the version I had working on leap.

I am tempted, how bad can this mess up my tumbleweed install?